#route_search_contents{
    display: none;
    z-index: 40;
    position: relative;
	width: 450px;
	height: 70vh;
    top: 0px;
	background-color:#fff;
	overflow: auto;
	border-top: 1px solid #a0a0a0;
}

@media screen and (hover: none) and (any-pointer: coarse) {
	#route_search_contents{
		height: calc(100dvh - 42px);
	}
}

@media screen and (max-width: 480px) {
	#route_search_contents{
		width: 100%;
	}
}

#route_search_contents .search_facilitys {
    display: flex;
	font-size:70%;
	height: 30px;
}

#route_search_contents .facility_detail {
    position: relative;
    width: 100%;
    text-align: center;
}

#route_search_contents .facility_text {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: calc(100% - 50px);
	margin: 0 10px;
	text-align: center;
}

#route_search_contents .facility_text_falicity {
	display: inline-block;
}

#route_search_contents .kind {
    font-weight: bold;
}

/*===== 検索フォーム =====*/
#route_search_contents #route_search_keyword
{
	border: none;
	width: calc(100% - 65px);
	padding-left: 10px;
	font-size: 100%;
}

#route_search_contents #route_search_clear
{
	width: 24px;
	border: none;
	background-image: url(../img/ja/icon/serch_window_ic_back.svg);
	background-position: left;
	background-size: 24px 24px;
	background-repeat: no-repeat;
	margin: 0 0 0 5px;
}

#route_search_contents #submit_routekeyword_search{
	width: 24px;
	border: none;
	background-image: url(../img/ja/icon/serch_window_ic_serch.svg);
	background-position: left;
	background-size: 24px 24px;
	background-repeat: no-repeat;
	margin: 0 0 0 5px;
}

/*===== 検索選択肢エリア =====*/
#route_search_contents .search_cat_area.searchview{
    overflow-y: scroll;
}

/*===== 画像 =====*/
#route_search_contents img.facility_icons {
	width: 25px;
}
